# RnG Dungeon

This is a Game which produces random dungeouns and zombies across the dungeons to kill. 

## Status

Currently in prototype stage, killing zombies and genration of the Random Dungeons work.

## RnG Generation

A modified version of the walker algorithm is used to generate the dungeons.